.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.bg-section {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.bg-kuva {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/colossus-new.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.container {
  position: relative;
  overflow: visible;
  padding-right: 25px;
  padding-left: 25px;
}

.div-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

.section2 {
  width: 100%;
  height: 300px;
  background-color: #d3411d;
}

.section2.keltianen {
  overflow: hidden;
  height: 300px;
  background-color: #d3a51d;
}

.taustakuva {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/colossus-new.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.icon-6 {
  padding-top: 22px;
  opacity: 0;
}

.slide-1-7 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/linna.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/linna.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-1-5 {
  background-image: url('../images/jooga3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-1 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.1))), url('../images/road2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../images/road2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.heading-8 {
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  font-weight: 300;
  text-shadow: 1px 1px 7px #000;
}

.slide-8 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/night2-tausta.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/night2-tausta.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-1-4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.1))), url('../images/strandber-booklet7.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../images/strandber-booklet7.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-1-3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/elukat.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/elukat.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.mask {
  width: 99.986446738776%;
  height: 100%;
}

.icon-5 {
  padding-top: 22px;
  opacity: 0;
}

.slide-txt-wrap {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 44px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  font-weight: 200;
  text-align: center;
}

.slide-6 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/imatra2-tausta2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/imatra2-tausta2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-5 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/ami3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/ami3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-1-6 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/konepaja.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/konepaja.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-9 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/moor2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/moor2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slider-3 {
  overflow: visible;
  height: 100%;
  margin-top: 0px;
}

.slide-4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/dd4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/dd4.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide-7 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/manu3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/manu3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-1-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/Svart4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/Svart4.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.teos-slider {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0px;
  z-index: auto;
  display: block;
  width: auto;
  height: 100vh;
  margin-top: 0px;
  margin-bottom: -82px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-11 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/Rautiainen3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/Rautiainen3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/Albert_Edelfelt_-_Women_outside_the_Church_at_Ruokolahti_-_Google_Art_Project.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/Albert_Edelfelt_-_Women_outside_the_Church_at_Ruokolahti_-_Google_Art_Project.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide-10 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/pallerot2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/pallerot2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.paragraph-5 {
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-shadow: 1px 1px 6px #000;
}

.slide-nav {
  opacity: 0;
}

.section {
  width: 100%;
  height: 100%;
}

.html-embed {
  width: 100%;
  height: 100%;
}

.div-block-2 {
  width: 100%;
  height: 100%;
}

.section-2 {
  width: 100%;
  height: 100%;
}

.div-block-3 {
  display: block;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-12 {
  background-image: url('../images/02.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slider-4 {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-txt-wrap-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 44px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 200;
}

.paragraph-6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  text-shadow: 1px 1px 6px #000;
}

.slide-13 {
  background-image: url('../images/13.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.grid {
  -ms-grid-columns: 0.5fr 0.5fr 0.5fr;
  grid-template-columns: 0.5fr 0.5fr 0.5fr;
  -ms-grid-rows: 205px 253px;
  grid-template-rows: 205px 253px;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

@media (max-width: 767px) {
  .icon-6 {
    opacity: 0;
  }
  .heading-8 {
    margin-bottom: 0px;
    font-size: 26px;
  }
  .icon-5 {
    opacity: 0;
  }
  .slide-4 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)), url('../images/dd4.jpg');
    background-image: linear-gradient(180deg, transparent, transparent), url('../images/dd4.jpg');
    background-position: 0px 0px, 50% 50%;
  }
  .paragraph-5 {
    font-size: 22px;
  }
  .paragraph-6 {
    font-size: 22px;
  }
}

@media (max-width: 479px) {
  .icon-6 {
    opacity: 0;
  }
  .heading-8 {
    margin-bottom: 0px;
    font-size: 18px;
  }
  .icon-5 {
    opacity: 0;
  }
  .slide-4 {
    background-size: cover;
    background-repeat: repeat-y;
  }
  .slide-3 {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: repeat-y;
  }
  .paragraph-5 {
    font-size: 18px;
  }
  .paragraph-6 {
    font-size: 18px;
  }
}